OLD: Fedora-25-20161017.n.0
NEW: Fedora-25-20161018.n.0

===== SUMMARY =====
Added images:        0
Dropped images:      0
Added packages:      0
Dropped packages:    0
Upgraded packages:   0
Downgraded packages: 0

Size of added packages:      0.00 B
Size of dropped packages:    0.00 B
Size of upgraded packages:   0.00 B
Size of downgraded packages: 0.00 B

Size change of upgraded packages:   0.00 B
Size change of downgraded packages: 0.00 B

===== ADDED IMAGES =====

===== DROPPED IMAGES =====

===== ADDED PACKAGES =====

===== DROPPED PACKAGES =====

===== UPGRADED PACKAGES =====

===== DOWNGRADED PACKAGES =====
Broken deps for aarch64
----------------------------------------------------------
[Agda-stdlib]
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
ghc(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
ghc-devel(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
libHSbase-4.7.0.2-ghc7.8.4.so()(64bit)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
libHSghc-prim-0.3.1.0-ghc7.8.4.so()(64bit)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
libHSinteger-gmp-0.5.1.0-ghc7.8.4.so()(64bit)
[Macaulay2]
        Macaulay2-1.6-30.fc25.aarch64 requires libntl.so.28()(64bit)
[Perlbal]
        Perlbal-1.80-21.fc25.noarch requires perl(Perlbal::XS::HTTPHeaders) >= 
0:0.20
[RackTables]
        RackTables-0.20.10-7.fc24.noarch requires php-mysql
[RepetierHost]
        RepetierHost-0.90D-7.fc25.noarch requires mono(OpenTK) = 0:1.1.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(OpenTK.GLControl) = 
0:1.1.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(System) = 0:4.0.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(System.Core) = 0:4.0.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(System.Drawing) = 
0:4.0.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(System.Windows.Forms) = 
0:4.0.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(System.Xml) = 0:4.0.0.0
        RepetierHost-0.90D-7.fc25.noarch requires mono(mscorlib) = 0:4.0.0.0
[Singular]
        Singular-3.1.7-7.fc25.aarch64 requires libntl.so.28()(64bit)
[asterisk]
        asterisk-dahdi-13.9.1-1.fc25.1.aarch64 requires dahdi-tools >= 0:2.0.0
        asterisk-dahdi-13.9.1-1.fc25.1.aarch64 requires 
libtonezone.so.2.0()(64bit)
[beacon]
        beacon-0.5-13.fc24.noarch requires php-mysql
[bochs]
        bochs-2.6.2-10.fc24.aarch64 requires bochs-bios = 0:2.6.2-10.fc24
[commissaire]
        commissaire-0.0.1-0.6.rc3.fc25.noarch requires ansible < 0:2.1.2.0
[engrid]
        engrid-2.0.0-0.15.gitbaef0ce.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
[floppy-support]
        floppy-support-1.0.0-11.fc24.noarch requires kmod(floppy.ko)
[gdl]
        gdl-0.9.6-5.fc25.aarch64 requires hdf5 = 0:1.8.16
[ghc-hakyll]
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(binary-0.7.1.0-46666706742360fe4d9620229170e048)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(blaze-html-0.7.0.3-70cfd6edb4b003744b2517392481cc56)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(blaze-markup-0.6.2.0-4c873b6a7c7ab88df4b51b6d4a9b6e95)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(bytestring-0.10.4.0-bd2e965ad1157807d07c116779539fc4)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(cmdargs-0.10.12-aba49086a45e281a9877f77b90a19896)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(containers-0.5.5.1-d7910f1cd81272c1f31ca9f71d0f206e)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(cryptohash-0.9.0-e219be9dcd025e767a6e1e453664f1c0)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(data-default-0.5.1-c730576082708e349d548172f4c041c8)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(deepseq-1.3.0.2-0ddc77716bd2515426e1ba39f6788a4f)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(directory-1.2.1.0-e4df80ffb807a7dbe1df7e60e33a9f62)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(filepath-1.3.0.2-c0e78f5ea6f898e1478d0f470a4a2fd7)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(fsnotify-0.0.11-f79b25d894c8d9cf31426bd794901f17)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(lrucache-1.1.1.4-9449f52389b7fcf9e7b4a7909157a2d5)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(mtl-2.1.3.1-96f1a7910a7553352339ed05fb61c269)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(network-2.4.2.3-7121be2158b7b8e40c73567ed4c3722b)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(old-locale-1.0.0.6-50b0125c49f76af85dc7aa22975cdc34)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(old-time-1.1.0.2-21444c9ca37335f728cc3fe42d7ac968)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(pandoc-1.13.2-01616e3c6ab293d1c72a23f26b6a5993)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(pandoc-citeproc-0.7.4-9b21544cb0f0a38a95b49ef8a8ba8af5)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(parsec-3.1.5-e43cbcc6337bbda91f012fa942d04bb9)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(process-1.2.0.0-9d76e292458f951f8b0edd34d3d9f40a)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(random-1.0.1.1-005aa3b3754b390dcb43708d2f534f5e)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(regex-base-0.93.2-de58b7b326050519a6511f739c9e567d)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(regex-tdfa-1.2.0-a5ba7b426847436e3d385be919471d09)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(snap-core-0.9.6.4-dd61d13a5269c45fc5b78019e7fccb50)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(snap-server-0.9.4.6-743e23f2a39981bb02da523d34d8bfe9)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(system-filepath-0.4.13.1-4c172bd5c852eb07fd1134836f66b94a)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(tagsoup-0.13.8-c6c5fce032d1a55e722bc2b4769e648a)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(text-1.1.1.3-ea4b1e3a6a14ac77e310841a93abab32)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
ghc(time-1.4.2-192d26f44a2c945780bbb921626c3399)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSHTTP-4000.2.10-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSHUnit-1.2.5.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSJuicyPixels-3.2.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSMonadCatchIO-transformers-0.3.1.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSSHA-1.6.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSaeson-0.8.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSarray-0.5.0.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSattoparsec-0.11.3.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSattoparsec-enumerator-0.3.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSbase-4.7.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSbase64-bytestring-1.0.0.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSbinary-0.7.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSblaze-builder-0.3.3.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSblaze-builder-enumerator-0.2.0.6-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSblaze-html-0.7.0.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSblaze-markup-0.6.2.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSbytestring-0.10.4.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScase-insensitive-1.1.0.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScereal-0.4.1.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScmdargs-0.10.12-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSconduit-1.2.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSconduit-extra-1.1.7.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScontainers-0.5.5.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScrypto-api-0.13.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHScryptohash-0.9.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdata-default-0.5.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdeepseq-1.3.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdeepseq-generics-0.1.1.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdigest-0.0.1.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdirectory-1.2.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSdlist-0.7.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSentropy-0.3.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSenumerator-0.4.20-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSexceptions-0.6.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSextensible-exceptions-0.1.1.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSfilepath-1.3.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSfsnotify-0.0.11-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSghc-prim-0.3.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShaddock-library-1.2.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShashable-1.2.2.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShighlighting-kate-0.5.11.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShinotify-0.3.7-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShs-bibutils-5.5-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHShslua-0.3.13-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSinteger-gmp-0.5.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSlifted-base-0.2.3.6-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSlrucache-1.1.1.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSmmorph-1.0.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSmonad-control-0.3.3.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSmonads-tf-0.1.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSmtl-2.1.3.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSnats-0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSnetwork-2.4.2.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSold-locale-1.0.0.6-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSold-time-1.1.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSpandoc-1.13.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSpandoc-citeproc-0.7.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSpandoc-types-1.12.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSparsec-3.1.5-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSpcre-light-0.4.0.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSpretty-1.1.1.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSprimitive-0.5.2.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSprocess-1.2.0.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSrandom-1.0.1.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSregex-base-0.93.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSregex-posix-0.95.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSregex-tdfa-1.2.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSresourcet-1.1.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSrfc5051-0.1.0.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSscientific-0.3.3.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsemigroups-0.16.0.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsetenv-0.1.1.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsnap-core-0.9.6.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsnap-server-0.9.4.6-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsplit-0.2.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSstm-2.4.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSstreaming-commons-0.1.10.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsyb-0.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsystem-fileio-0.3.16-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSsystem-filepath-0.4.13.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStagged-0.7.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStagsoup-0.13.8-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStemplate-haskell-2.9.0.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStemporary-1.2.0.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStexmath-0.8.0.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStext-1.1.1.3-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStime-1.4.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStransformers-0.3.0.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStransformers-base-0.4.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHStransformers-compat-0.3.3.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSunix-2.7.0.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSunix-compat-0.4.1.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSunordered-containers-0.2.4.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSutf8-string-0.3.8-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSvector-0.10.9.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSvoid-0.6.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSxml-1.3.14-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSxml-conduit-1.3.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSxml-types-0.3.4-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSyaml-0.8.10-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSzip-archive-0.2.3.5-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSzlib-0.5.4.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSzlib-bindings-0.1.1.5-ghc7.8.4.so()(64bit)
        ghc-hakyll-4.5.4.0-7.fc25.aarch64 requires 
libHSzlib-enum-0.2.3.1-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(array-0.5.0.0-06fc042adc0b258738ecb9cf3eeca751)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(bytestring-0.10.4.0-bd2e965ad1157807d07c116779539fc4)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(deepseq-1.3.0.2-0ddc77716bd2515426e1ba39f6788a4f)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(directory-1.2.1.0-e4df80ffb807a7dbe1df7e60e33a9f62)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(filepath-1.3.0.2-c0e78f5ea6f898e1478d0f470a4a2fd7)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(ghc-prim-0.3.1.0-a24f9c14c632d75b683d0f93283aea37)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(integer-gmp-0.5.1.0-26579559b3647acf4f01d5edd9491a46)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(old-locale-1.0.0.6-50b0125c49f76af85dc7aa22975cdc34)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(time-1.4.2-192d26f44a2c945780bbb921626c3399)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc(unix-2.7.0.1-1c74946ae32e26fe54c4e7de8b45b1c0)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires ghc-compiler = 0:7.8.4
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires ghc-compiler = 0:7.8.4
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires ghc-compiler = 0:7.8.4
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(binary-0.7.1.0-46666706742360fe4d9620229170e048)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(blaze-html-0.7.0.3-70cfd6edb4b003744b2517392481cc56)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(blaze-markup-0.6.2.0-4c873b6a7c7ab88df4b51b6d4a9b6e95)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(bytestring-0.10.4.0-bd2e965ad1157807d07c116779539fc4)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(cmdargs-0.10.12-aba49086a45e281a9877f77b90a19896)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(containers-0.5.5.1-d7910f1cd81272c1f31ca9f71d0f206e)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(cryptohash-0.9.0-e219be9dcd025e767a6e1e453664f1c0)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(data-default-0.5.1-c730576082708e349d548172f4c041c8)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(deepseq-1.3.0.2-0ddc77716bd2515426e1ba39f6788a4f)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(directory-1.2.1.0-e4df80ffb807a7dbe1df7e60e33a9f62)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(filepath-1.3.0.2-c0e78f5ea6f898e1478d0f470a4a2fd7)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(fsnotify-0.0.11-f79b25d894c8d9cf31426bd794901f17)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(lrucache-1.1.1.4-9449f52389b7fcf9e7b4a7909157a2d5)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(mtl-2.1.3.1-96f1a7910a7553352339ed05fb61c269)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(network-2.4.2.3-7121be2158b7b8e40c73567ed4c3722b)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(old-locale-1.0.0.6-50b0125c49f76af85dc7aa22975cdc34)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(old-time-1.1.0.2-21444c9ca37335f728cc3fe42d7ac968)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(pandoc-1.13.2-01616e3c6ab293d1c72a23f26b6a5993)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(pandoc-citeproc-0.7.4-9b21544cb0f0a38a95b49ef8a8ba8af5)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(parsec-3.1.5-e43cbcc6337bbda91f012fa942d04bb9)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(process-1.2.0.0-9d76e292458f951f8b0edd34d3d9f40a)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(random-1.0.1.1-005aa3b3754b390dcb43708d2f534f5e)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(regex-base-0.93.2-de58b7b326050519a6511f739c9e567d)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(regex-tdfa-1.2.0-a5ba7b426847436e3d385be919471d09)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(snap-core-0.9.6.4-dd61d13a5269c45fc5b78019e7fccb50)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(snap-server-0.9.4.6-743e23f2a39981bb02da523d34d8bfe9)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(system-filepath-0.4.13.1-4c172bd5c852eb07fd1134836f66b94a)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(tagsoup-0.13.8-c6c5fce032d1a55e722bc2b4769e648a)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(text-1.1.1.3-ea4b1e3a6a14ac77e310841a93abab32)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
ghc-devel(time-1.4.2-192d26f44a2c945780bbb921626c3399)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSarray-0.5.0.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSbase-4.7.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSbytestring-0.10.4.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSdeepseq-1.3.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSdirectory-1.2.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSfilepath-1.3.0.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSghc-prim-0.3.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSinteger-gmp-0.5.1.0-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSold-locale-1.0.0.6-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSrts-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHStime-1.4.2-ghc7.8.4.so()(64bit)
        ghc-hakyll-devel-4.5.4.0-7.fc25.aarch64 requires 
libHSunix-2.7.0.1-ghc7.8.4.so()(64bit)
[glide]
        glide-devel-0.12.1-0.1.git8032c28.fc25.noarch requires 
golang(github.com/Masterminds/semver)
        glide-devel-0.12.1-0.1.git8032c28.fc25.noarch requires 
golang(github.com/Masterminds/vcs)
[golang-github-kubernetes-heapster]
        golang-github-kubernetes-heapster-devel-0.16.1-4.fc25.noarch requires 
golang(github.com/google/cadvisor/client)
        golang-github-kubernetes-heapster-devel-0.16.1-4.fc25.noarch requires 
golang(github.com/google/cadvisor/info/v1)
[golang-github-mistifyio-go-zfs]
        golang-github-mistifyio-go-zfs-devel-0-0.3.git1b4ae6f.fc25.noarch 
requires zfs-fuse
[golang-github-prometheus-prometheus]
        golang-github-prometheus-prometheus-devel-0.15.0-3.fc24.noarch requires 
golang(gopkg.in/fsnotify.v1)
[golang-github-samalba-dockerclient]
        golang-github-samalba-dockerclient-devel-0-0.3.gitc37a52f.fc24.noarch 
requires golang(github.com/docker/docker/pkg/timeutils)
[golint]
        golint-devel-0-0.2.gitc7bacac.fc25.noarch requires 
golang(golang.org/x/tools/go/gcimporter15)
[kdepim]
        akonadiconsole-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        akregator-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        akregator-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        blogilo-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kaddressbook-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kaddressbook-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kalarm-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kdepim-common-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        7:kdepim-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kmail-16.04.3-3.fc25.aarch64 requires libKF5AkonadiContact.so.5()(64bit)
        kmail-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        knotes-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        knotes-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        knotes-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
        kontact-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        korganizer-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        korganizer-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        korganizer-libs-16.04.3-3.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
[kdepim-addons]
        kdepim-addons-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kdepim-addons-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
[kdepim-apps-libs]
        kdepim-apps-libs-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kdepim-runtime]
        1:kdepim-runtime-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        1:kdepim-runtime-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
        1:kdepim-runtime-libs-16.04.3-1.fc25.aarch64 requires 
kf5-akonadi(aarch-64) >= 0:16.04.3
        1:kdepim-runtime-libs-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-akonadi-calendar]
        kf5-akonadi-calendar-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kf5-akonadi-calendar-devel-16.04.3-1.fc25.aarch64 requires 
kf5-akonadi-contact-devel
        kf5-akonadi-calendar-devel-16.04.3-1.fc25.aarch64 requires 
kf5-akonadi-devel
[kf5-calendarsupport]
        kf5-calendarsupport-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-eventviews]
        kf5-eventviews-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-incidenceeditor]
        kf5-incidenceeditor-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-libgravatar]
        kf5-libgravatar-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-libkdepim]
        kf5-libkdepim-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kf5-libkdepim-devel-16.04.3-1.fc25.aarch64 requires 
cmake(KF5AkonadiContact)
[kf5-libksieve]
        kf5-libksieve-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-mailcommon]
        kf5-mailcommon-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-mailimporter]
        kf5-mailimporter-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
[kf5-messagelib]
        kf5-messagelib-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kf5-messagelib-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
[kf5-pimcommon]
        kf5-pimcommon-16.04.3-1.fc25.aarch64 requires 
libKF5AkonadiContact.so.5()(64bit)
        kf5-pimcommon-devel-16.04.3-1.fc25.aarch64 requires 
cmake(KF5AkonadiContact)
[kjots]
        kjots-5.0.1-3.fc25.aarch64 requires libKF5AkonadiNotes.so.5()(64bit)
[kopete]
        kopete-16.07.90-1.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
[libkolab]
        libkolab-1.0.2-2.fc25.aarch64 requires libKF5AkonadiNotes.so.5()(64bit)
        python2-kolab-1.0.2-2.fc25.aarch64 requires 
libKF5AkonadiNotes.so.5()(64bit)
[linbox]
        linbox-1.4.1-4.fc25.aarch64 requires libgivaro.so.8()(64bit)
        linbox-1.4.1-4.fc25.aarch64 requires libntl.so.28()(64bit)
[liveusb-creator]
        liveusb-creator-3.95.4-1.fc25.noarch requires syslinux
[lua-fun]
        luajit-fun-0.1.3-2.fc24.noarch requires luajit >= 0:2.0
[lua-rex]
        lua-rex-2.7.2-10.fc23.aarch64 requires libonig.so.2()(64bit)
[moksha]
        moksha-server-1.0.0-11.fc24.noarch requires orbited
[mrbs]
        mrbs-1.4.10-4.fc24.noarch requires php-mysql
[mrpt]
        mrpt-2d-slam-1.3.2-8.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        mrpt-apps-1.3.2-8.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        mrpt-camera-calibration-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
        mrpt-gridmap-navigation-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
        mrpt-libs-1.3.2-8.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        mrpt-navlog-viewer-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
        mrpt-rawlog-viewer-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
        mrpt-reactive-navigation-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
        mrpt-scene-viewer-1.3.2-8.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        mrpt-stereo-camera-calibration-1.3.2-8.fc25.aarch64 requires 
libjsoncpp.so.1()(64bit)
[nodejs-bcrypt]
        nodejs-bcrypt-0.8.7-2.fc25.aarch64 requires nodejs(v8-abi) = 0:5.0
[nodejs-co-mocha]
        nodejs-co-mocha-1.1.2-1.fc25.noarch requires npm(co) >= 0:4.0.0
[nodejs-cross-spawn]
        nodejs-cross-spawn-4.0.0-1.fc25.noarch requires npm(lru-cache) >= 
0:4.0.1
[ntop]
        ntop-5.0.1-7.fc24.aarch64 requires librrd_th.so.4()(64bit)
[olpc-netutils]
        olpc-netutils-0.8.2-7.fc24.noarch requires olpc-utils >= 0:1.3.1
[openhft-chronicle-queue]
        openhft-chronicle-queue-3.6.2-2.fc25.noarch requires 
mvn(net.openhft:affinity)
[orthorobot]
        orthorobot-1.1-3.fc25.noarch requires love
[osmium-tool]
        osmium-tool-1.3.0-2.fc24.aarch64 requires 
libboost_program_options.so.1.59.0()(64bit)
[pandoc]
        ghc-pandoc-1.17.0.3-1.fc25.aarch64 requires 
libHSyaml-0.8.10-7MsnAEbD4RpC3EGUggSCiI-ghc7.10.3.so()(64bit)
        ghc-pandoc-devel-1.17.0.3-1.fc25.aarch64 requires 
ghc-devel(yaml-0.8.10-b7919e5d26425e9b069a7048e1091eb0)
        pandoc-1.17.0.3-1.fc25.aarch64 requires 
libHSyaml-0.8.10-7MsnAEbD4RpC3EGUggSCiI-ghc7.10.3.so()(64bit)
[pandoc-citeproc]
        ghc-pandoc-citeproc-0.10-2.fc25.aarch64 requires 
libHSyaml-0.8.10-7MsnAEbD4RpC3EGUggSCiI-ghc7.10.3.so()(64bit)
        ghc-pandoc-citeproc-devel-0.10-2.fc25.aarch64 requires 
ghc-devel(yaml-0.8.10-b7919e5d26425e9b069a7048e1091eb0)
        pandoc-citeproc-0.10-2.fc25.aarch64 requires 
libHSaeson-pretty-0.7.2-5q5VXhLQzQcEDk4g4TbZ5w-ghc7.10.3.so()(64bit)
        pandoc-citeproc-0.10-2.fc25.aarch64 requires 
libHSyaml-0.8.10-7MsnAEbD4RpC3EGUggSCiI-ghc7.10.3.so()(64bit)
[paraview]
        paraview-5.1.2-1.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        paraview-mpich-5.1.2-1.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
        paraview-openmpi-5.1.2-1.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
[passenger]
        passenger-5.0.26-2.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
[pdfmod]
        pdfmod-0.9.1-9.fc23.noarch requires hyena
        pdfmod-0.9.1-9.fc23.noarch requires mono(Mono.Cairo) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(Mono.Posix) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(System) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(System.Core) = 0:3.5.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(System.Drawing) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(System.Xml) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(atk-sharp) = 0:2.12.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(gconf-sharp) = 0:2.24.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(gdk-sharp) = 0:2.12.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(glib-sharp) = 0:2.12.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(gtk-sharp) = 0:2.12.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(mscorlib) = 0:2.0.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono(pango-sharp) = 0:2.12.0.0
        pdfmod-0.9.1-9.fc23.noarch requires mono-core
        pdfmod-0.9.1-9.fc23.noarch requires poppler-sharp
[perl-Alien-ROOT]
        perl-Alien-ROOT-5.34.3.1-12.fc25.noarch requires root-core
[perl-Object-InsideOut]
        perl-Object-InsideOut-4.02-4.fc25.noarch requires 
perl(Math::Random::MT::Auto) >= 0:5.04
[php-magickwand]
        php-magickwand-1.0.9.2-9.fc24.aarch64 requires php(api) = 0:20131106-64
        php-magickwand-1.0.9.2-9.fc24.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-cairo]
        php-pecl-cairo-0.3.2-11.fc25.aarch64 requires php(api) = 0:20131106-64
        php-pecl-cairo-0.3.2-11.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-parsekit]
        php-pecl-parsekit-1.3.0-10.fc25.aarch64 requires php(api) = 
0:20131106-64
        php-pecl-parsekit-1.3.0-10.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-runkit]
        php-pecl-runkit-1.0.4-3.fc25.aarch64 requires php(api) = 0:20131106-64
        php-pecl-runkit-1.0.4-3.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-sphinx]
        php-pecl-sphinx-1.3.2-6.fc24.aarch64 requires php(api) = 0:20131106-64
        php-pecl-sphinx-1.3.2-6.fc24.aarch64 requires php(zend-abi) = 
0:20131226-64
[poweradmin]
        poweradmin-2.1.7-1.fc24.noarch requires php-pear(MDB2_Driver_mysql)
[pyqtrailer]
        pyqtrailer-0.6.2-10.fc25.noarch requires pytrailer >= 0:0.6.0
[python-ccdproc]
        python2-ccdproc-1.1.0-2.fc25.noarch requires python2-astroscrappy
        python2-ccdproc-1.1.0-2.fc25.noarch requires python2-reproject
        python3-ccdproc-1.1.0-2.fc25.noarch requires python3-astroscrappy
        python3-ccdproc-1.1.0-2.fc25.noarch requires python3-reproject
[python-ironicclient]
        python3-ironicclient-1.3.1-3.fc25.noarch requires 
python3-openstackclient >= 0:2.1.0
[python-pysaml2]
        python3-pysaml2-3.0.2-3.fc25.noarch requires python3-pycrypto >= 0:2.5
[python-zope-i18n]
        python2-zope-i18n-4.1.0-4.fc25.noarch requires python2-zope-schema
[python-zope-proxy]
        python-zope-proxy-devel-4.1.6-5.fc25.noarch requires python-zope-proxy 
= 0:4.1.6-5.fc25
[qt4pas]
        qt4pas-2.5-9.fc25.aarch64 requires fpc-src
[qutim]
        qutim-0.3.2-5.git.6f3a98a.fc23.aarch64 requires 
libhunspell-1.3.so.0()(64bit)
[rOCCI-server]
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(rails) < 0:4.3
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(responders) < 0:2.2
[redland-bindings]
        php-redland-1.0.16.1-16.fc25.aarch64 requires php(api) = 0:20131106-64
        php-redland-1.0.16.1-16.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[retrace-server]
        retrace-server-1.16-3.fc25.noarch requires kexec-tools
[rootplot]
        rootplot-2.2.1-12.fc23.aarch64 requires root-python
[ruby-RRDtool]
        ruby-RRDtool-0.6.0-22.fc24.aarch64 requires librrd.so.4()(64bit)
[rubygem-kgio]
        rubygem-kgio-2.8.0-6.fc22.aarch64 requires libruby.so.2.1()(64bit)
[rubygem-qpid_proton]
        rubygem-qpid_proton-0.14.0-1.fc25.aarch64 requires 
libqpid-proton.so.7()(64bit)
[sahana]
        sahana-0.6.3-10.fc24.noarch requires php-mysql
[sfact]
        sfact-0.0-9.20130128gitbc56c68.fc25.noarch requires pypy
[skeinforge]
        skeinforge-12.03.14-20.fc25.noarch requires pypy
[subtitleeditor]
        subtitleeditor-0.41.0-8.fc23.aarch64 requires 
libgstreamermm-0.10.so.2()(64bit)
[supertuxkart]
        supertuxkart-0.8.1-11.fc23.aarch64 requires libwiiuse.so.0()(64bit)
[syck]
        syck-php-0.70-7.20130402.fc24.aarch64 requires php(api) = 0:20131106-64
        syck-php-0.70-7.20130402.fc24.aarch64 requires php(zend-abi) = 
0:20131226-64
[system-config-kdump]
        system-config-kdump-2.0.16-3.fc25.noarch requires kexec-tools >= 
0:2.0.6-4
[texlive]
        5:texlive-bibtexperllibs-svn40139-7.fc25.noarch requires 
perl(BibTeX::Parser)
        5:texlive-bibtexperllibs-svn40139-7.fc25.noarch requires 
perl(LaTeX::ToUnicode)
        5:texlive-crossrefware-svn39727-7.fc25.1.noarch requires 
perl(BibTeX::Parser)
        5:texlive-crossrefware-svn39727-7.fc25.1.noarch requires 
perl(BibTeX::Parser::Author)
        5:texlive-crossrefware-svn39727-7.fc25.1.noarch requires 
perl(LaTeX::ToUnicode)
[trytond-calendar]
        trytond-calendar-2.6.1-7.fc25.noarch requires tryton(kernel) = 0:2.6
[trytond-calendar-classification]
        trytond-calendar-classification-2.6.0-7.fc25.noarch requires 
tryton(kernel) = 0:2.6
[trytond-calendar-scheduling]
        trytond-calendar-scheduling-2.6.0-7.fc25.noarch requires tryton(kernel) 
= 0:2.6
[trytond-calendar-todo]
        trytond-calendar-todo-2.6.1-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[trytond-party-vcarddav]
        trytond-party-vcarddav-2.6.0-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[vim-syntastic]
        vim-syntastic-cs-3.7.0-6.fc25.noarch requires mono-core
        vim-syntastic-d-3.7.0-6.fc25.noarch requires ldc
        vim-syntastic-lisp-3.7.0-6.fc25.noarch requires clisp
[weechat]
        weechat-1.1.1-1.fc23.aarch64 requires libperl.so.5.20()(64bit)
        weechat-1.1.1-1.fc23.aarch64 requires libruby.so.2.2()(64bit)
[wildfly]
        wildfly-8.1.0-3.fc22.noarch requires mvn(org.apache.cxf:cxf-api)
        wildfly-8.1.0-3.fc22.noarch requires mvn(org.apache.cxf:cxf-rt-core)
        wildfly-8.1.0-3.fc22.noarch requires mvn(org.apache.ws.security:wss4j)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.hibernate:hibernate-search-infinispan)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.hornetq:hornetq-amqp-protocol)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.infinispan:infinispan-lucene-v3)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.infinispan:infinispan-query)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.jboss.security:jboss-negotiation-net)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.jboss.ws.cxf:jbossws-cxf-resources::wildfly800:)
        wildfly-8.1.0-3.fc22.noarch requires 
mvn(org.jboss.ws.cxf:jbossws-cxf-transports-httpserver)
        wildfly-8.1.0-3.fc22.noarch requires mvn(org.opensaml:opensaml)
[zanshin]
        renku-0.4.0-2.fc25.aarch64 requires libKF5AkonadiContact.so.5()(64bit)
        renku-0.4.0-2.fc25.aarch64 requires libKF5AkonadiNotes.so.5()(64bit)
        zanshin-0.4.0-2.fc25.aarch64 requires libKF5AkonadiContact.so.5()(64bit)
        zanshin-0.4.0-2.fc25.aarch64 requires libKF5AkonadiNotes.so.5()(64bit)
[zoneminder]
        zoneminder-1.28.1-6.fc25.aarch64 requires php-mysql


_______________________________________________
arm mailing list -- arm@lists.fedoraproject.org
To unsubscribe send an email to arm-le...@lists.fedoraproject.org

Reply via email to